html, body {
  height: 100%;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  background-image: url('https://whereintheworldisdino.neocities.org/background.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

h1 {
  margin: 1rem 0 0 0;
  text-align: center;
}

.center-area {
  flex: 1;
  display: flex;
  position: relative;
  top: 10px;
  width: 100%;
justify-content: center;
}

.box {
  text-align: center;
  width: 500px;
  height: 400px;
  padding: 10px;
  border: 3px solid transparent;
  margin: 0;
  background-color:palegreen;
  border-radius: 15px;
  z-index: -1;
}

.box-row {
  display: flex;
  align-items: flex-start; 
  gap: 10px; 
}

.left,
.right {
  padding: 0;
  border: 3px solid transparent;
  border-radius: 15px;
  margin: 0;
  box-sizing: border-box;
}

.left {
  border-right: none;
  height: 750px;
  width: 200px;
  background-color:floralwhite
}
.right {
  height: 300px;
  width: 250px;
  border-left: none;
  backdrop-filter: blur(10px);
}
